<?php
session_start();
require_once("../common/init.php");
require_once("security.inc.php");

$ProductID = $_GET['ProductID'];

//查询
$sql = "select host.*,products.ProductName from host left join products on products.IDProduct = host.fIDProd  where  `IDHost` ='$ProductID' ";
//error($sql);
$result      = $db->query($sql);
//$pageList    = GetPageList($_SERVER[PHP_SELF],"page","15",$totalPage,$page);
$HostI = $db->fetch_array($result);
$bg          = $bg=="#FFFFFF"?"#EEEEEE":"#FFFFFF";
$HostI['bg'] = $bg;
$HostI['dtCreate'] = date("Y-m-d",strtotime($HostI['dtCreate']));
$HostI['dtExpiry'] = date("Y-m-d",strtotime($HostI['dtExpiry']));
$HostItems = $HostI;

//print_r($HostItems);die('ok');
/************* end of 查询财务信息 *******************/
//输出
$smarty->assign("HostItems",$HostItems);
$smarty->display('user_host_info.html');
$db->close();
?>